#!/bin/bash

install() {
	inst_dir "/lib/firmware"
	inst_dir "/lib/firmware/updates"
	for f in $(find /lib/firmware/qcom/glymur -type f 2>/dev/null); do
		inst "${f}"
	done
	for f in $(find /lib/firmware/updates/qcom/glymur -type f 2>/dev/null); do
		inst "${f}"
	done
}
